@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600&display=swap');
.parrafos{
    padding: 20px;
    margin: 10px auto;
    text-align: justify;
    font-size: 1.2rem;
    color: #000;
    width: 100%;
    align-items: center;
    background-color: rgb(107, 240, 189);
    opacity: 70%;
}
.parrafos p{
    padding: 1px;
    margin: 1px;
}
.imagen-leo{
    justify-content: center;
    margin: 0 10px 0 0;
	padding: 10px 10PX;
    background-color: #9d2449;
    border-radius: 2%;
}
@media(max-width: 992px){
    .parrafos{
        margin-left: 50px;
        width: 80%;
    }
    .imagen-leo{
        max-width: 300px;
        margin-left: 1px;
    }
}